This is an application that enables easy configuration of the Wi-Fi connection between the Buffalo AirStation wireless router and an Android device.Follow the instructions in the application screens, and then simply press the AOSS button on the wireless router to complete this one-touch connection setup. Security (encryption) settings are also performed automatically. Please Note:If your Android device has Wi-Fi Calling feature (some models of T-Mobile US and Orange UK), turn it OFF while AOSS setup.If an error occurs, try the corrective actions below.- Restart the Android device.- Restart the wireless router.- Exit all other running applications.- Perform the connection procedure near the wireless router.- Change the channel setting of the wireless router.- If using the 5GHz (11a) frequency band in a 2.4GHz (11g) / 5GHz (11a) switchable (exclusive) wireless router model, change to 2.4GHz (11g).- If an application that controls the Wi-Fi connection is installed, try exiting or uninstalling the application. (Wi-Fi Manager app, Wi-Fi Calling app, etc.)- If other Wi-Fi network settings are already stored, delete any unnecessary settings.Compatible Versions:Android 2.1 (Eclair)Android 2.2 (Froyo)Android 2.3 (Gingerbread)Android 3.0 / 3.1 (Honeycomb)Operation Verified Devices:- Desire HD (HTC)- GALAXY S (Samsung)- GALAXY S 2 (Samsung)- GALAXY Tab (Samsung)- MILESTONE 2 (MOTOROLA)- Streak (DELL)- XOOM (MOTOROLA)- Xperia arc (Sony Ericsson)- Xperia X10 (Sony Ericsson)Compatible Wireless Routers (Access Points):Wireless routers that include AOSS (AirStation One-touch Secure System) *Operation is not compatible with the wireless routers below.- WAPM-APG300N- WAPM-AG300N- WHR-AMPG*AOSS is a trademark of BUFFALO INC.Recent changes:Add Honeycomb (Android 3.0 / 3.1) support.Interoperability improvement. (MILESTONE 2, Streak, etc.)Enable to move the app into a SD card. (Android 2.2 / 2.3)Content rating: Everyone
Price CAD0
License Free
File Size 1.02 MB
Version 1.1.0
Operating System Android 2.2 Android 2.1 Android
System Requirements Compatible with 2.1 and above.